Subject: Re: doubts
From: Ashwinee Latchayya <[email-masked]>
To: Sumit Sinwal <[email-masked]>
Date: Thu, 3 Dec 2020 01:06:02 -0700 (MST)

Hi Sumit, 

1 - We need a VIN when arranging a service/repair for a customer and yes we need the car details such as the model. If someone is inquiring about spare parts, we don't need the VIN but yes we need the model. I don't think we would need a VIN for updating a navigation map - I will check and let you know. 

2 - Customer needs to make an appointment for service/repair. 

3 - I am yet to see what type of queries would fit in the list we have. However, for anyone looking for spare parts you can choose spare parts. About the rest, I will get a definite answer and get back to you. 

4 - You can use the ones we already. We don't need new ones. For a simple fact that you can't write a negative sentence. So all you can do is apologise and inform then you're forwarding the request again. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Sumit Sinwal" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, December 3, 2020 8:13:12 AM 
Subject: doubts 

Dear mam, 

1. I would like to know if any customer is asking that he wants to fix the car or change some parts of the car or update map navigation then we need to ask VIN or not. 
Customer who wants to service the car then we needs to ask about the VIN but there are many query related to car where they needs to go to service centre so in that case we need only model number? 

2. If a customer ask that they want a service or wants to make an appointment for to showroom or service centre then in that case if he ask that can he directly go to centre or needs to fix appointment for service or any visit. 

3. There are many column in form(lead type) like CS accessories, part, product, handling, cost, workshop so sometime it's confusing in what case we have to use that because as of now we have received requests like - map navigation update, floor mat change, interest in buying parts, interest in body parts and accessories prices. 

4. Need some canned responses for apologies and in case customer coming back to us saying it's been 4-5 days still no one contacted them. 

Thanks, 
Sumit